/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

.section-header {
background-image: url('images/topbg.png');
background-repeat:repeat-x;
}
.jcarousel-skin-blakeo .jcarousel-container {
float: right;
}

.views-field-title{
position: absolute;
padding: 20px;
font-size: 200%;
color: #fff;
width: 80%;
border-radius: 0px 0px 100px 0px;
text-shadow: 1px 1px 2px #000;
}

.views-slideshow-controls-top{
position: absolute;
float: right;
right: 0px;
z-index:1000;
}

.views-slideshow-cycle-main-frame{
padding-right:-115px;
}

.views-field-field-slider-image .field-content img{
width:100%;
height:auto;

}

.jcarousel-skin-blakeo .jcarousel-container-vertical {
width: 45px;
height: 245px;
padding: 40px 5px 20px 5px;
}

.jcarousel-item .views-field-field-slider-image .views-content-field-slider-image img{
height:25px;
width:auto;
}

.jcarousel-skin-blakeo .jcarousel-prev-vertical, .jcarousel-skin-blakeo .jcarousel-next-vertical {
left: 12px;
}


.views-slideshow-cycle-main-frame{
margin-left:-10px;
margin-right:-10px;
}


ul.nice-menu-down li {
  border-top: none;
}

ul.nice-menu a {
padding: 20px 20px;
text-shadow: 0px -1px 1px rgb(41, 21, 0),-1px -1px rgb(163, 25, 25);
}

ul.nice-menu a:hover {
background: rgb(155, 50, 0);
box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.55);
padding: 21px 20px 19px 20px;
}


.zone-menu-wrapper{
background: rgb(207, 65, 20);
}

.region-footer-second{
border-top: 1px solid rgb(207, 65, 20);
}

/* --------windmill begin--------- */

@-webkit-keyframes rotateCogTwo {
    0% {
        -webkit-transform:rotate(0deg);
    }
    100% {
        -webkit-transform:rotate(360deg);
    }
}
@-moz-keyframes rotateCogTwo {
    0% {
        -moz-transform:rotate(0deg);
    }
    100% {
        -moz-transform:rotate(360deg);
    }
}
@keyframes rotateCogTwo {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
.windmillsrel {
    position: relative;
    width:200px;
    height:200px;
}
.windmillsabs {
    position: absolute;
    right:-97px;
    width:200px;
    height:200px;
}

#rotate-y .panel {
    -webkit-transform: rotateY(-35deg);
    -moz-transform: rotateY(-35deg);
    -o-transform: rotateY(-35deg);
    transform: rotateY(-35deg);
}
.panel {
    width: 100%;
    height: 100%;
    position: absolute;
}
#cogTwo {
    position: absolute;
    -webkit-animation: rotateCogTwo 5s infinite linear;
    -moz-animation: rotateCogTwo 5s infinite linear;
    animation: rotateCogTwo 5s infinite linear;
}

.container {
	width: 100px;
	height: 100px;
	left: 45px;
	position: absolute;
	-webkit-perspective: 90px;
	-moz-perspective: 90px;
	-o-perspective: 90px;
	perspective: 90px;
	background: url("http://rhl.co.nz/sites/all/themes/mayo/images/bg.png");
	background-size: 100px 100px;
	bottom: 0px;
	overflow: hidden;
}

.container2 {
	width: 75px;
	height: 75px;
	position: absolute;
	left: 20px;
	-webkit-perspective: 90px;
	-moz-perspective: 90px;
	-o-perspective: 90px;
	perspective: 90px;
	background: url("http://rhl.co.nz/sites/all/themes/mayo/images/bg.png");
	background-size: 75px 75px;
	bottom: 0px;
	overflow: hidden;
}
.container3 {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0px;
	-webkit-perspective: 90px;
	-moz-perspective: 90px;
	-o-perspective: 90px;
	perspective: 90px;
	background: url("http://rhl.co.nz/sites/all/themes/mayo/images/bg.png");
	background-size: 50px 50px;
	bottom: 0px;
	overflow: hidden;
}
/* --------windmill end--------- */